<!doctype html>
<html lang="en">
    <head>
        <title>My Web</title>
        <link rel="stylesheet" href="css/reset.css">
        <link rel="stylesheet" href="css/base.css">
    </head>
    <body>
        <header>
            <div class="top-header">
                <div class="container">
                    <div class="logo">
                        <h1>CODERG</h1>
                    </div>
                    <div class="search">
                        <input type="text" placeholder="search">
                        <button>Search</button>
                    </div>
                    <div class="clear"></div>
                </div>
            </div>
            <nav>
                <div class="container">
                    <ul>
                        <li><a href="">item</a></li>
                        <li><a href="">item</a></li>
                        <li><a href="">item</a></li>
                        <li><a href="">item</a></li>
                        <li><a href="">item</a></li>
                        <li><a href="">item</a></li>
                    </ul>
                </div>
            </nav>
            <div class="banner">
                <div class="container">
                    <img src="images/banner.png" alt="banner">
                    <p>
                        A complete online Solution Provider ! We think big, we will take your business and make it globals
                    </p>
                </div>
            </div>
        </header>
        <main>
            <section class="services">
                <div class="container">
                    <div class="section-title">
                        <h3>services</h3>
                    </div>
                    <div class="row">
                        <article class="card">
                            <div class="box-img">

                            </div>
                            <div class="box-header">
                                <p>
                                    Web Design
                                </p>
                            </div>
                        </article>
                        <article class="card">
                            <div class="box-img">

                            </div>
                            <div class="box-header">
                                <p>
                                    Web Design
                                </p>
                            </div>
                        </article>
                        <article class="card">
                            <div class="box-img">

                            </div>
                            <div class="box-header">
                                <p>
                                    Web Design
                                </p>
                            </div>
                        </article>
                        <article class="card no-mr">
                            <div class="box-img">

                            </div>
                            <div class="box-header">
                                <p>
                                    Web Design
                                </p>
                            </div>
                        </article>
                    </div>
                </div>
            </section>
            <section class="portfolio">
                <div class="container">
                    <div class="section-title">
                        <h3>portfolio</h3>
                    </div>
                    <div class="row">
                        <article class="card">
                            <div class="box-img">

                            </div>
                            <div class="box-header">
                                <p>
                                    Web Design
                                </p>
                            </div>
                        </article>
                        <article class="card">
                            <div class="box-img">

                            </div>
                            <div class="box-header">
                                <p>
                                    Web Design
                                </p>
                            </div>
                        </article>
                        <article class="card">
                            <div class="box-img">

                            </div>
                            <div class="box-header">
                                <p>
                                    Web Design
                                </p>
                            </div>
                        </article>
                        <article class="card no-mr">
                            <div class="box-img">

                            </div>
                            <div class="box-header">
                                <p>
                                    Web Design
                                </p>
                            </div>
                        </article>

                        <article class="card">
                            <div class="box-img">

                            </div>
                            <div class="box-header">
                                <p>
                                    Web Design
                                </p>
                            </div>
                        </article>
                        <article class="card">
                            <div class="box-img">

                            </div>
                            <div class="box-header">
                                <p>
                                    Web Design
                                </p>
                            </div>
                        </article>
                        <article class="card">
                            <div class="box-img">

                            </div>
                            <div class="box-header">
                                <p>
                                    Web Design
                                </p>
                            </div>
                        </article>
                        <article class="card no-mr">
                            <div class="box-img">

                            </div>
                            <div class="box-header">
                                <p>
                                    Web Design
                                </p>
                            </div>
                        </article>
                    </div>
                </div>
            </section>
            <section class="offers-news">
                <div class="container">
                    <article class="offers news-box">
                        <div class="section-title">
                            <h3>Offers</h3>
                        </div>

                        <div class="news-img">
                        </div>
                        <div class="news-body">
                            <h3>Festival promo 2014 create your own website !!</h3>
                            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's</p>
                            <div class="link">
                                <a href="#">Read more</a>
                            </div>
                        </div>

                    </article>
                    <article class="news news-box">
                        <div class="section-title">
                            <h3>News</h3>
                        </div>

                        <div class="news-img">
                        </div>
                        <div class="news-body">
                            <h3>Festival promo 2014 create your own website !!</h3>
                            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's</p>
                            <div class="link">
                                <a href="#">Read more</a>
                            </div>
                        </div>

                    </article>
                </div>
            </section>
        </main>
        <footer>
            <div class="container">

            </div>
        </footer>
    </body>
</html>